<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<actors>

		<lore_chests enabled="1" keywords="lore_chest">
			<ground_circle enabled="1" radius="1.2" ping_speed="0" color="255,0,255,0" stroke="3" />
			<conditions only_out_town="1" />
		</lore_chests>

	</actors>

	<items>

		<lore_books enabled="1" keywords="book">
			<ground_circle enabled="1" radius="1.0" ping_speed="0" color="255,0,255,0" stroke="3" />
			<conditions only_out_town="1" />
		</lore_books>

	</items>

</config>